.OutputHighlight {
    font-weight: bold;
}

.OutputPageLink {
}

.OutputCurrentPageLink {
    font-weight: bold;
    color: #AD0808;
}

.OutputCounter {
    padding-top: 4px;
}

.OutputTitle {
    padding-top: 4px;
}

.OutputText {
    padding-top: 1px;
}

.OutputUrl {
    color: #2a2a2a;
    padding-top: 2px;
    padding-bottom: 4px;
}

.search-row {
    padding:5px 10px
}

.search-row-alt {
    background-color:#f6f6f6;
    padding:5px 10px
}
